
a.button {
	margin-top:10px;
	display:inline-block;
	font-family: 'Nunito', sans-serif;
	font-size:12px;
	color:#fff;
	font-weight: normal;
	padding-right:7px;
	background:url(../images/sliding-doors.png) no-repeat bottom right;
	-moz-transition: background 0.1s;
	-webkit-transition: background 0.1s;
	-o-transition: background 0.1s;
	margin-right:5px;
}

a.button span font.button-icon-loupe {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-loupe.png) no-repeat center left;
}

a.button span font.button-icon-twitter {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-twitter.png) no-repeat center left;
}

a.button span font.button-icon-camera {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-camera.png) no-repeat center left;
}

a.button span font.button-icon-link {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-link.png) no-repeat center left;
}

a.button span font.button-icon-arrowleft {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-arrowleft.png) no-repeat center left;
}

a.button span font.button-icon-arrowright {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-arrowright.png) no-repeat center left;
}

a.button span font.button-icon-say {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-say.png) no-repeat center left;
}

.svg a.button span font.button-icon-loupe {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-loupe.svg) no-repeat center left;
}

.svg a.button span font.button-icon-twitter {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-twitter.svg) no-repeat center left;
}

.svg a.button span font.button-icon-camera {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-camera.svg) no-repeat center left;
}

.svg a.button span font.button-icon-link {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-link.svg) no-repeat center left;
}

.svg a.button span font.button-icon-arrowleft {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-arrowleft.svg) no-repeat center left;
}

.svg a.button span font.button-icon-arrowright {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-arrowright.svg) no-repeat center left;
}

.svg a.button span font.button-icon-say {
	margin-left:-5px;
	padding-left:23px;
	background:url(../images/button-icon-say.svg) no-repeat center left;
}

a.button span {
	display:inline-block;
	padding:8px 13px 11px 20px;
	background:url(../images/sliding-doors.png) no-repeat top left;
	-moz-transition: background 0.1s;
	-webkit-transition: background 0.1s;
	-o-transition: background 0.1s;
}

a.button:hover {
	background:url(../images/sliding-doors-h.png) no-repeat bottom right;
	color:#fff;
}

a.button:hover span {
	background:url(../images/sliding-doors-h.png) no-repeat top left;
	color:#fff;
}

a.button:active {
	background:url(../images/sliding-doors-a.png) no-repeat bottom right;
	color:#fff;
}

a.button:active span {
	background:url(../images/sliding-doors-a.png) no-repeat top left;
	color:#fff;
}

#content a.box-video {
	display:block;
	width:620px;
	height:342px;
	margin-bottom:16px;
	position:relative;
	overflow:hidden;
}

#content a.box-video img {
	display:block;
	width:480px;
	height:342px;
	-moz-transition: opacity 0.4s;
	-webkit-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	margin: 0px auto;
}

#content a.box-video:hover img {
	opacity:0.5;
}

#content a.box-video:hover span {
	opacity:1;
	top:150px;
}

#content a.box-video span {
	position:absolute;
	display:block;
	width:52px;
	height:52px;
	z-index:10;
	background:url(../images/box-video-bulb.png) no-repeat center;
	top:0px;
	left:290px;
	opacity:0;
	filter:alpha(opacity=0);
	-moz-transition: opacity 0.4s, top 0.3s;
	-webkit-transition: opacity 0.4s, top 0.3s;
	-o-transition: opacity 0.4s, top 0.3s;
}

.svg #content a.box-video span {
	background:url(../images/box-video-bulb.svg) no-repeat center;
}

#content a.box-photo {
	display:block;
	width:620px;
	height:342px;
	margin-bottom:16px;
	position:relative;
	overflow:hidden;
}

#content a.box-photo img {
	display:block;
	width:620px;
	height:342px;
	-moz-transition: opacity 0.4s;
	-webkit-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
}

#content a.box-photo:hover img {
	opacity:0.5;
}

#content a.box-photo:hover span {
	opacity:1;
	top:150px;
}

#content a.box-photo span {
	position:absolute;
	display:block;
	width:52px;
	height:52px;
	z-index:10;
	background:url(../images/box-photo-bulb.png) no-repeat center;
	top:0px;
	left:290px;
	opacity:0;
	filter:alpha(opacity=0);
	-moz-transition: opacity 0.3s, top 0.4s;
	-webkit-transition: opacity 0.3s, top 0.4s;
	-o-transition: opacity 0.3s, top 0.4s;
}

.svg #content a.box-photo span {
	background:url(../images/box-photo-bulb.svg) no-repeat center;
}

#content a.box-photo font {
	position:absolute;
	display:block;
	padding:6px 15px;
	font-size:10px;
	color:#000;
	background:#fff;
	z-index:11;
	right:12px;
	bottom:12px;
	max-width:250px;
	line-height:16px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#content .page-block .block-panel h1, #content .page-block .block-panel h2, #content .page-block .block-panel h3, #content .page-block .block-panel h4, #content .page-block .block-panel h6, #content .page-block .block-panel h5 {
	padding:0px;
	margin:0px 0px 14px 0px;
	background:transparent;
	font-size:18px;
	color:#237aa1;
	font-family: 'Amaranth', sans-serif;
	font-weight:400;
	line-height:20px;
	text-decoration:none;
	display:block;
}

#content .page-block .block-panel h1.big-title {
	font-family: 'Ubuntu', Sans-Serif;
	font-weight: bold;
	font-size: 22px;
	color: #4B4B4B;
	padding-bottom: 10px;
	padding-top: 10px;
}

#content .page-block .block-panel h2 {
	font-size:17px;
	line-height:20px;
}

#content .page-block .block-panel h3 {
	font-size:16px;
	line-height:20px;
}

#content .page-block .block-panel h4 {
	font-size:15px;
	line-height:20px;
}

#content .page-block .block-panel h5 {
	font-size:14px;
	line-height:20px;
}

#content .page-block .block-panel h6 {
	font-size:13px;
	line-height:20px;
}

#content .page-block .block-panel ul {
	font-size:13px;
	line-height:13px;
	font-family:'Ubuntu', Sans-Serif;
	color:#4b4b4b;
	font-weight:700;
	display:block;
	padding-top:4px;
	padding-bottom:20px;
	margin-left:35px;
}

#content .page-block .block-panel ul li {
	padding-left:14px;
	list-style:url(../images/li-icon-default.png);
	padding-bottom:12px;
}

#content .page-block .block-panel li.li-icon-alert {
	list-style:url(../images/li-icon-alert.png);
}

#content .page-block .block-panel li.li-icon-blue {
	list-style:url(../images/li-icon-blue.png);
}

#content .page-block .block-panel li.li-icon-success {
	list-style:url(../images/li-icon-success.png);
}

#content .page-block .block-panel li.li-icon-quatro {
	list-style:url(../images/li-icon-quatro.png);
}

#content .page-block .block-panel ul.contact {
	display:block;
	margin-top:30px;
	margin-left:50px;
}

#content .page-block .block-panel ul.contact li {
	font-family:Arial;
	font-weight:normal;
}

#content .page-block .block-panel ul li.li-icon-map {
	list-style:url(../images/icon-map.png);
}

#content .page-block .block-panel ul li.li-icon-phone {
	list-style:url(../images/icon-phone.png);
}

#content .page-block .block-panel ul li.li-icon-mail {
	list-style:url(../images/icon-mail.png);
}


#content .page-block .block-panel div.quote-small, #content .page-block .block-panel blockquote {
	display:block;
	background:url(../images/quote-small-left.png) no-repeat left top;
	margin:12px 16px 20px 16px;
}

#content .page-block .block-panel div.quote-small span, #content .page-block .block-panel blockquote p {
	display:block;
	padding:0px 30px 0px 30px!important;
	font-size:13px;
	font-family:'Ubuntu', Sans-Serif;
	font-weight:normal;
	line-height:22px;
	background:url(../images/quote-small-right.png) no-repeat right bottom;
}

#content .page-block .block-panel div.quote-big {
	display:block;
	background:url(../images/quote-big-left.png) no-repeat left top;
	margin:12px 0px 20px 0px;
}

#content .page-block .block-panel div.quote-big span {
	display:block;
	padding:0px 46px 0px 46px;
	font-size:13px;
	font-family:'Ubuntu', Sans-Serif;
	font-weight:normal;
	line-height:22px;
	background:url(../images/quote-big-right.png) no-repeat right bottom;
}

#content .page-block .block-panel div.quote-block {
	display:block;
	margin:12px 30px 20px 30px;
}

#content .page-block .block-panel div.quote-block span {
	display:block;
	padding:14px 26px 14px 26px;
	font-size:13px;
	font-family:'Ubuntu', Sans-Serif;
	font-weight:normal;
	line-height:22px;
	color:#6d6d6d;
	text-shadow:0px 1px 0px #fff;
	background:#e9e9e9;
	border-bottom:2px solid #e0e0e0;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.break-line-1 {
	display:block;
	height:3px;
	width:620px;
	background:url(../images/mini-lines.png) repeat-x top center;
	margin:10px 0px 24px 0px;
}

div.break-line-2 {
	display:block;
	height:10px;
	width:620px;
	background:url(../images/break-line-2.png) repeat-x top center;
	margin:10px 0px 24px 0px;
}

div.break-line-3 {
	display:block;
	height:4px;
	width:620px;
	background:url(../images/break-line-3.png) repeat-x top center;
	margin:10px 0px 24px 0px;
}

div.break-line-4 {
	display:block;
	height:6px;
	width:620px;
	background:url(../images/break-line-4.png) repeat-x top center;
	margin:10px 0px 24px 0px;
}

#content .page-block .block-panel a.button {
	margin-bottom:16px;
	margin-top:0px;
	line-height: 12px;
}

div.gallery-block {
	display:block;
	position:relative;
	margin:10px auto 30px auto;
	width:480px;
	height:176px;
	background:url(../images/photo-gallery-block.png) no-repeat top center;
}

div.gallery-block span {
	position:absolute;
	display:block;
	font-size:11px;
	line-height:17px;
	color:#a7ddf5;
	top:68px;
	left:240px;
	width:220px;
}

.gallery-block a.gallery-image {
	position:absolute;
}

a.gallery-image {
	display:block;
	top:11px;
	left:6px;
	width:200px;
	height:150px;
	background: #237AA1 url(../images/img-loupe.png) no-repeat center;
}

a.gallery-image img {
	width:200px;
	height:150px;
	opacity: 1;
	-moz-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
	
}

a.gallery-image:hover img {
	opacity: 0.4;
}

div.gallery-block a.gallery-link {
	position:absolute;
	display:block;
	font-size:11px;
	line-height:17px;
	color:#fff;
	top:126px;
	left:240px;
	padding-left:25px;
	background:url(../images/button-icon-camera.png) no-repeat left center;
	-moz-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
	-o-transition: opacity 0.3s;
}

.svg div.gallery-block a.gallery-link {
	background:url(../images/button-icon-camera.svg) no-repeat left center;
}

div.gallery-block a.gallery-link:hover {
	opacity:0.7;
}